name: edv250_py39
channels:
  - conda-forge
  - defaults
dependencies:
  - alabaster=0.7.12=py_0
  - appdirs=1.4.4=pyh9f0ad1d_0
  - async_generator=1.10=py_0
  - babel=2.9.1=pyh44b312d_0
  - beautifulsoup4=4.9.3=pyhb0f4dca_0
  - black=21.5b2=pyhd8ed1ab_0
  - bleach=3.3.0=pyh44b312d_0
  - bokeh=2.3.2=py39h6e9494a_0
  - brotlipy=0.7.0=py39hcbf5805_1001
  - bzip2=1.0.8=h0d85af4_4
  - c-ares=1.17.1=h0d85af4_1
  - ca-certificates=2021.10.8=h033912b_0
  - cartopy=0.19.0.post1=py39hada9a11_0
  - cdat_info=8.2.1=pyh9f0ad1d_1
  - cdms2=3.1.5=py39hc54994c_6
  - cdo=1.9.10=h28f6989_1
  - cdp=1.7.0=pyhd8ed1ab_0
  - cdtime=3.1.4=py39h9f1ef83_3
  - cdutil=8.2.1=pyh9f0ad1d_0
  - certifi=2021.10.8=py39h6e9494a_1
  - cffi=1.14.5=py39h319c39b_0
  - cfgv=3.3.0=pyhd8ed1ab_0
  - cftime=1.5.0=py39hc89836e_0
  - chardet=4.0.0=py39h6e9494a_1
  - click=8.0.1=py39h6e9494a_0
  - cloudpickle=1.6.0=py_0
  - colorama=0.4.4=pyh9f0ad1d_0
  - cryptography=3.4.7=py39ha2c9959_0
  - curl=7.77.0=hb861fe1_0
  - cycler=0.10.0=py_2
  - cytoolz=0.11.0=py39hcbf5805_3
  - dask=2021.6.0=pyhd8ed1ab_0
  - dask-core=2021.6.0=pyhd8ed1ab_0
  - dataclasses=0.8=pyhc8e2a94_1
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - distarray=2.12.2=py_1
  - distlib=0.3.2=pyhd8ed1ab_0
  - distributed=2021.6.0=py39h6e9494a_0
  - dlib=19.22.0=py39h84fad66_0
  - docutils=0.16=py39h6e9494a_3
  - eccodes=2.22.1=hc49948d_0
  - editdistance-s=1.0.0=py39hf018cea_1
  - entrypoints=0.3=pyhd8ed1ab_1003
  - esmf=8.1.1=nompi_h3060d44_0
  - esmpy=8.1.1=nompi_py39h8ffa011_0
  - expat=2.4.1=he49afe7_0
  - fftw=3.3.9=nompi_h02cd531_101
  - filelock=3.0.12=pyh9f0ad1d_0
  - flake8=3.9.2=pyhd8ed1ab_0
  - flake8-isort=4.0.0=pyhd8ed1ab_1
  - freetype=2.10.4=h4cff582_1
  - fsspec=2021.6.0=pyhd8ed1ab_0
  - future=0.18.2=py39h6e9494a_3
  - g2clib=1.6.0=h4e57d6e_9
  - genutil=8.2.1=py39h49efd1d_1
  - geos=3.9.1=he49afe7_2
  - gsl=2.6=h71c5fe9_2
  - hdf4=4.2.15=hefd3b78_3
  - hdf5=1.10.6=nompi_hc5d9132_1114
  - heapdict=1.0.1=py_0
  - icu=68.1=h74dc148_0
  - identify=2.2.10=pyhd8ed1ab_0
  - idna=2.10=pyh9f0ad1d_0
  - imagesize=1.2.0=py_0
  - importlib-metadata=4.5.0=py39h6e9494a_0
  - ipython_genutils=0.2.0=py_1
  - isort=5.8.0=pyhd8ed1ab_0
  - jasper=1.900.1=h636a363_1006
  - jbig=2.1=h0d85af4_2003
  - jinja2=3.0.1=pyhd8ed1ab_0
  - jpeg=9d=hbcb3906_0
  - jsonschema=3.2.0=pyhd8ed1ab_3
  - jupyter_client=6.1.12=pyhd8ed1ab_0
  - jupyter_core=4.7.1=py39h6e9494a_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - kiwisolver=1.3.1=py39hedf5dff_1
  - krb5=1.19.1=hcfbf3a7_0
  - lazy-object-proxy=1.6.0=py39h89e85a6_0
  - lcms2=2.12=h577c468_0
  - lerc=2.2.1=h046ec9c_0
  - libaec=1.0.5=he49afe7_0
  - libblas=3.8.0=17_openblas
  - libcblas=3.8.0=17_openblas
  - libcdms=3.1.2=h6af209a_114
  - libcf=1.0.3=py39h94a9ffa_110
  - libcurl=7.77.0=hf45b732_0
  - libcxx=11.1.0=habf9029_0
  - libdeflate=1.7=h35c211d_5
  - libdrs=3.1.2=hfccf051_114
  - libdrs_f=3.0.1=h9aa2bbb_2
  - libedit=3.1.20191231=h0678c8f_2
  - libev=4.33=haf1e3a3_1
  - libffi=3.3=h046ec9c_2
  - libgfortran=5.0.0=9_3_0_h6c81a4c_22
  - libgfortran-ng=3.0.1=h93005f0_2
  - libgfortran5=9.3.0=h6c81a4c_22
  - libiconv=1.16=haf1e3a3_0
  - liblapack=3.8.0=17_openblas
  - libnetcdf=4.8.0=nompi_hb4d10b0_103
  - libnghttp2=1.43.0=h07e645a_0
  - libopenblas=0.3.10=openmp_h54245bb_5
  - libpng=1.6.37=h7cec526_2
  - libsodium=1.0.18=hbcb3906_1
  - libssh2=1.9.0=h52ee1ee_6
  - libtiff=4.3.0=h1167814_1
  - libuuid=2.32.1=h35c211d_1000
  - libwebp-base=1.2.0=h0d85af4_2
  - libxml2=2.9.12=h93ec3fd_0
  - libxslt=1.1.33=h5739fc3_2
  - libzip=1.7.3=hbc046b2_0
  - llvm-openmp=11.1.0=hda6cdc1_1
  - locket=0.2.0=py_2
  - lxml=4.6.3=py39hf41e7f8_0
  - lz4-c=1.9.3=h046ec9c_0
  - markupsafe=2.0.1=py39h89e85a6_0
  - matplotlib=3.4.2=py39h6e9494a_0
  - matplotlib-base=3.4.2=py39hb07454d_0
  - mccabe=0.6.1=py_1
  - mistune=0.8.4=py39hcbf5805_1003
  - msgpack-python=1.0.2=py39hedf5dff_1
  - mypy=0.812=py39h89e85a6_2
  - mypy_extensions=0.4.3=py39h6e9494a_3
  - nbclient=0.5.3=pyhd8ed1ab_0
  - nbconvert=6.0.7=py39h6e9494a_3
  - nbformat=5.1.3=pyhd8ed1ab_0
  - nco=5.0.0=h2e37db4_0
  - ncurses=6.2=h2e338ed_4
  - ncview=2.1.8=h769035a_0
  - nest-asyncio=1.5.1=pyhd8ed1ab_0
  - netcdf-fortran=4.5.3=nompi_hff36437_104
  - netcdf4=1.5.6=nompi_py39hfa5ec60_103
  - nodeenv=1.6.0=pyhd8ed1ab_0
  - numpy=1.20.3=py39h7eed0ac_1
  - olefile=0.46=pyh9f0ad1d_1
  - openblas=0.3.10=openmp_hd4b4ca2_5
  - openjpeg=2.4.0=h6e7aa92_1
  - openssl=1.1.1l=h0d85af4_0
  - ossuuid=1.6.2=h0a44026_1000
  - output_viewer=1.3.3=pyhd8ed1ab_1
  - packaging=20.9=pyh44b312d_0
  - pandas=1.2.4=py39h4d6be9b_0
  - pandoc=2.14.0.1=h0d85af4_0
  - pandocfilters=1.4.2=py_1
  - partd=1.2.0=pyhd8ed1ab_0
  - pathspec=0.8.1=pyhd3deb0d_0
  - pillow=8.2.0=py39h5fdd921_1
  - pip=21.1.2=pyhd8ed1ab_0
  - pre-commit=2.13.0=py39h6e9494a_0
  - proj=7.2.0=h78d1473_2
  - psutil=5.8.0=py39h89e85a6_1
  - pycodestyle=2.7.0=pyhd8ed1ab_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pyflakes=2.3.1=pyhd8ed1ab_0
  - pygments=2.9.0=pyhd8ed1ab_0
  - pyopenssl=20.0.1=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyrsistent=0.17.3=py39hcbf5805_2
  - pyshp=2.1.3=pyh44b312d_0
  - pysocks=1.7.1=py39h6e9494a_3
  - python=3.9.4=h9133fd0_0_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.9=1_cp39
  - pytz=2021.1=pyhd8ed1ab_0
  - pyyaml=5.4.1=py39hcbf5805_0
  - pyzmq=22.1.0=py39h7fec2f1_0
  - readline=8.1=h05e3726_0
  - regex=2021.4.4=py39h89e85a6_0
  - requests=2.25.1=pyhd3deb0d_0
  - scipy=1.6.3=py39h056f1c0_0
  - setuptools=49.6.0=py39h6e9494a_3
  - shapely=1.7.1=py39h1d9c377_5
  - six=1.16.0=pyh6c4a22f_0
  - snowballstemmer=2.1.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.0.1=py_1
  - sphinx=4.0.2=pyh6c4a22f_1
  - sphinx_rtd_theme=0.5.2=pyhd8ed1ab_1
  - sphinxcontrib-applehelp=1.0.2=py_0
  - sphinxcontrib-devhelp=1.0.2=py_0
  - sphinxcontrib-htmlhelp=2.0.0=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=py_0
  - sphinxcontrib-qthelp=1.0.3=py_0
  - sphinxcontrib-serializinghtml=1.1.5=pyhd8ed1ab_0
  - sqlite=3.35.5=h44b9ce1_0
  - tblib=1.7.0=pyhd8ed1ab_0
  - tempest-remap=2.0.5=hf899ff6_1
  - testfixtures=6.17.1=pyh44b312d_0
  - testpath=0.5.0=pyhd8ed1ab_0
  - tk=8.6.10=h0419947_1
  - toml=0.10.2=pyhd8ed1ab_0
  - toolz=0.11.1=py_0
  - tornado=6.1=py39hcbf5805_1
  - traitlets=5.0.5=py_0
  - typed-ast=1.4.3=py39h89e85a6_0
  - typing_extensions=3.10.0.0=pyha770c72_0
  - tzdata=2021a=he74cb21_0
  - udunits2=2.2.27.27=h664449b_1
  - urllib3=1.26.5=pyhd8ed1ab_0
  - virtualenv=20.4.7=py39h6e9494a_0
  - webencodings=0.5.1=py_1
  - wheel=0.36.2=pyhd3deb0d_0
  - xarray=0.18.2=pyhd8ed1ab_0
  - xz=5.2.5=haf1e3a3_1
  - yaml=0.2.5=haf1e3a3_0
  - zeromq=4.3.4=h1c7c35f_0
  - zict=2.0.0=py_0
  - zipp=3.4.1=pyhd8ed1ab_0
  - zlib=1.2.11=h7795811_1010
  - zstd=1.5.0=h582d3a0_0
  - pip:
    - attrs==19.3.0
    - cli-ui==0.10.3
    - contextlib2==21.6.0
    - docopt==0.6.2
    - e3sm-diags==2.6.1
    - install==1.3.4
    - schema==0.7.4
    - sphinx-multiversion==0.2.4
    - tabulate==0.8.9
    - tbump==6.5.0
    - tomlkit==0.7.2
    - unidecode==1.3.2
prefix: /Users/zhang40/miniconda3/envs/edv250_py39
